body{background: url(images/sericulture-bg-new.jpg) no-repeat center center fixed;background-size: cover;}

.ron-area{background: rgba(255, 255, 255, .6);box-shadow: 1px 1px 1px #ccc;padding: 20px;margin: 60px 0px;border-radius: 5px;}
.logo{margin:0 auto;text-align:center;}
.logo img{max-width:100%;height:auto;margin-bottom:20px;}
.sidebar-nav{padding:10px;}
.sidebar-nav ul{margin:0px; padding:0px;}
.sidebar-nav li a{border-radius: 5px;margin-bottom:10px;}
.sidebar-nav li a{color:#fff;background:#271f5b;}
.sidebar-nav li a:hover{color:#fff;background: #333;border-radius: 5px;}
.login-form {padding: 10px;border: 1px solid #fff;border-radius: 10px;vertical-align: middle;background: #fff;}
.copy-area{margin-top:10px;}
.login-form p{margin:0px;}
.login-form h6{padding:10px 0px 20px;}
.col.form-check {margin-left: 15px;}
input, .form-control, .form-select, .form-date, input[type="date"] {background-color: #f1f1f1;border-bottom:1px solid #333;}
.form-select, .form-date, input[type="date"]  {background-size: 8px 10px;padding: 0.375rem 0.25rem 0.375rem 0.75rem;}
.form-control-sm{
    background-color: #f1f1f1;border-bottom:1px solid #333;
    padding: 0;
}
.form-control-sm .ts-control{
    background-color: transparent !important;
}
.input-group-text {
	padding: 3px 6px;
	background-color: transparent !important;
	border: 1px solid #ced4da;
	border-radius: .25rem 0 0 .25rem;
	border-bottom: 1px solid #333;
}
input, select{margin-bottom:10px;font-size:12px !important;}
.special-field{padding:15px 0px 0px;}
.special-field h5{font-size:18px;}
.member-profile img{width: 60px;height:60px;border: 2px solid #c94402;border-radius: 50%;}
.member-profile .general-info { font-size: 12px;overflow-x: auto; overflow-y: auto;}
.member-profile.archive .general-info {height:300px;}
.member-profile.archive .general-info .table { table-layout: fixed; width: 100%; white-space: nowrap;}  
.member-profile.archive .general-info .table tbody {display: table; width: 100%; }
.member-profile.archive .general-info .table th, .member-profile.archive .general-info .table td{min-width: 80px; vertical-align: middle;}
.profile-button-group{text-align: center;}
table.profile-area memberlists{background:#fff !important;}
.profile-area, .dashboard-area{background:#fff;padding:15px 10px;border-radius:10px;}
.text-muted{font-size:12px;}
.form-date {    
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.member-profile.archive .general-info::-webkit-scrollbar
{
height:7px;border-radius: 5px;width:7px; background-color: #c94402;

}
.member-profile.archive .general-info::-webkit-scrollbar-track
{
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 134, 29, 0.3);
}
.member-profile.archive .general-info::-webkit-scrollbar-thumb
{
    background-color: #1b0265;border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(162, 162, 0, 0.5);
}
.admin-count .total_count{background:#ff6600;padding:10px 0px; margin:10px;color:#fff;text-align:center;border-radius:7px;}
input::placeholder {
    font-size: 12px;
  }